[KCM Locale]
Name=Vietnam
Name[af]=viëtnam
Name[ar]=فييتنام
Name[az]=Vyetnam
Name[be]=Віетнам
Name[bg]=Виетнам
Name[bs]=Vijetnam
Name[el]=Βιετνάμ
Name[eo]=Vjetnamo
Name[he]=וייטנאם
Name[is]=Víetnam
Name[ja]=ベトナム
Name[ko]=베트남
Name[lt]=Vietnamas
Name[lv]=Vjetnama
Name[nl]=Viëtnam
Name[pl]=Wietnam
Name[pt]=Vietname
Name[pt_BR]=Vietnã
Name[ru]=Вьетнам
Name[th]=เวียตนาม
Name[uk]=В'єтнам
Name[vi]=Việt Nam
Name[xx]=xx
Name[zh_CN]=越南
Name[zh_TW]=越南
Name[zu]=I-Vietnami
Region=asia
Languages=vi
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=VND
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[vi]=%A %d %n %Y
DateFormatShort=%d.%n.%Y
TimeFormat=%H:%M:%S
